<h1>Bienvenue sur Anybet, le site de paris en ligne ! </h1><br>

<p>Bonjour {{ userFirstname }},<p><br>

<p>Veuillez confirmer votre adresse mail en cliquant sur le lien suivant : <a href="{{ signedUrl }}">Confirmer l'adresse mail</a>.</p>

<p>Ce lien expirera dans {{ expiresAtMessageKey|trans(expiresAtMessageData, 'VerifyEmailBundle') }}.</p><br>

<p>À tout de suite sur Anybet !</p><br>

<p>L'équipe Anybet.</p>

